Bug 1731149 - sympa ExcludeArch ix86 for EL6 blocker bug
Summary: sympa ExcludeArch ix86 for EL6 blocker bug
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sympa
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-x86, F-ExcludeArch-x86
TreeView+ depends on / blocked
 
Reported: 2019-07-18 13:07 UTC by Xavier Bachelot
Modified: 2020-11-30 15:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 15:08:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-07-18 13:07:11 UTC
sympa cannot be build for EPEL6 ix86.
It BuildRequires: perl(Locale::Messages) which is provided by perl-libintl-perl from base RHEL/CentOS 6. This package is not provided for ix86 and is only available in the x86_64 flavor.

Sympas itself is fine with ix86, it builds fine for Fedora ix86.

I've added the following line as a workaround:
%{?el6:ExcludeArch:  %{ix86}}

Comment 1 Ben Cotton 2020-11-05 16:47:16 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.

Comment 2 Ben Cotton 2020-11-30 15:08:22 UTC
EPEL el6 changed to end-of-life (EOL) status on 2020-11-30. EPEL el6 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
EPEL please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.